
<h4 style="text-decoration:underline;margin-left: 120px;margin-top: 30px;">This is Task 1</h4>

<div style="display: flex;gap: 10px;margin-left: 120px;">
<button routerLink="/Task1" [queryParams]="{problem:1}"  type="button" class="btn btn-outline-primary">Problem 1</button>
<button routerLink="/Task1" [queryParams]="{problem:2}" type="button" class="btn btn-outline-primary">Problem 2 </button>
</div>



<app-task1problem1 *ngIf="click_problem==1"></app-task1problem1>
<app-task1problem2 *ngIf="click_problem==2"></app-task1problem2>


